Skip to main content

Get backup locations for a storage pool​

Get backup locations for a storage pool

Path Parameters
  • storagePoolId int32 required

    Id of the Storage Pool

Responses

OK


Schema
  • sharePathInfo object
  • isUnixRegularSharePathMissing boolean
  • isWinRegularSharePathMissing boolean
  • libraryList object[]
  • libraryVendorId int32
  • model string
  • library object
  • libraryId int32
  • libraryName string
  • _type_ int32
  • MountPathList object[]
  • mountPathId int32
  • mountPathName string
  • mountPathType int64
  • enabledMP boolean
  • status string
  • disabledForNewWrite boolean
  • dataServerType int32
  • driveId int32
  • preventDataBlockReferences boolean
  • mediaAgents string
  • mountPathSummary object
  • libraryId int32
  • libraryName string
  • totalSpace int64
  • totalFreeSpace int64
  • totalReserveSpaceMB int64
  • totalAppSize int64
  • totalDataWritten int64
  • deviceInfo object
  • id int32
  • name string
  • region object

    Reference to a region in Node API responses

  • regionId int32
  • regionName string
  • displayName string
  • _type_ string
  • savedCredential object
  • credentialId int32
  • credentialName string
  • _type_ int32
Loading...